/* front-page */
body.front-page .sidebar-column{
    z-index: 2;
}

body.front-page .title-holder {
    padding: 1.2rem 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dc2b90+0,8d064a+100 */
    background: #dc2b90; /* Old browsers */
    background: -moz-linear-gradient(left,  #dc2b90 0%, #8d064a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #dc2b90 0%,#8d064a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #dc2b90 0%,#8d064a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc2b90', endColorstr='#8d064a',GradientType=1 ); /* IE6-9 */
    width: 100%;
    margin-bottom: 1.2rem;
}

body.front-page .title-holder h1 {
    width: 100%;
    position: relative;
    display: block;
    font-size: 52px;
    padding: 0.3em 0.4em;
    color: #FFF;
    margin-bottom: 0px;
    line-height: 1em;
    z-index: 1;
}

body.front-page .title-holder .ramm-logo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: right;
    z-index: 0;
    overflow: hidden;
}

body.front-page .title-holder .ramm-logo img {
    height: 100%;
    width: auto !important;
    float: right;
}

/* image gallery */
ul.image-gallery {
    float: left;
    width: 100%;
    padding: 0 12px 12px 12px;
    clear: both;
    border-top: 6px solid #545759;
    margin: 12px 0 0 0;
    border-bottom: 1px solid #545759;
}

ul.image-gallery li {
    position: relative;
}

ul.image-gallery li a {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

ul.image-gallery .slick-next {
    right: 0px !important;
}

ul.image-gallery .slick-prev {
    left: 0px !important;
}

ul.image-gallery .slick-prev::before,
ul.image-gallery .slick-next::before {
    font-family: 'FontAwesome' !important;
    color: #dc2b90;
}

ul.image-gallery .slick-next::before {
    content: '\f0da';
}

ul.image-gallery .slick-prev::before {
    content: '\f0d9';
}

/* event archive */
body.archive.event .eo-event-details .event-image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
}

body.archive.event .eo-event-details .event-image button.read-more {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: auto;
}

body.archive.event .eo-event-details .event-image .event-category {
    position: absolute;
    top: 0px;
    left: 0px;
    width: auto;
    background-color: #FFF;
    color: rgb(220, 43, 144);
    padding: 0 1rem;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    z-index: 10;
}

body.archive.event .eo-event-details .event-image a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body.archive.event .eo-event-details .event-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

body.archive.event .eo-event-details img {
    width: 100%;
    height: auto !important;
}

body.archive.event .eo-event-date {
    padding-bottom: 4px;
    padding-top: 4px;
}

body.archive.event .eo-event-date p {
    display: inline-block;
    float: left;
    margin-bottom: 0;
}

body.archive.event .eo-event-date p.date {
    color: rgb(220, 43, 144);
}

body.archive.event .eo-event-date p.event-price {
    padding-left: 12px;
}

body.archive.event .eo-event-title {
    font-family: 'Ruda', sans-serif;
    margin-bottom: 0;
    padding-bottom: 12px;
}

body.archive.event .eo-event-title a {
    text-decoration: none;
}

body.archive.event .eo-event-title a span {
    font-family: 'Ruda', sans-serif;
    margin-bottom: 0;
    padding-bottom: 12px;
}

body.archive.event .ramm-events-filters {
    width: 100%;
    float: left;
}

body.archive.event .ramm-events-filters .event-filter {
    float: left;
    width: 100%;
    overflow: hidden;
    padding-bottom: 12px;
}

body.archive.event .ramm-events-filters .checkbox-list {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

body.archive.event .ramm-events-filters .checkbox-list li {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
}

body.archive.event .ramm-events-filters .checkbox-list li .input-holder {
    float: left;
    width: auto;
    padding-right: 6px;
}

body.archive.event .ramm-events-filters .checkbox-list li .label-holder {
    float: none;
    width: auto;
    position: relative;
    overflow: hidden;
}

body.archive.event .ramm-events-filters .event-filter select {
    width: 100%;
}

body.archive.event .events-holder {
    display: flex;
    flex-wrap: wrap;
}

body.archive.event .events-holder .event-list-item {
    width: 50%;
    padding-bottom: 16px;
}

body.archive.event .entry-header {
    padding-right: 12px;
}

body.archive.event .event-section-title {
    color: rgb(220, 43, 144);
}

/* news */
.load-all-news {
    background-color: #b6ada5;
    width: 249px;
    max-width: 48%;
}

.load-more-news {
    float: right;
    width: 249px;
    max-width: 48%;
}

body.single.event .page-image {
    border-top: 6px solid #545759;
    margin-bottom: 12px;
    float: right;
    display: flex;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

body.single.event .page-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
